Build #6 for takusen-oracle-0.9.1

[all reports]

Package takusen-oracle-0.9.1
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-12 17:21:10.582782 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0, mtl-2.2.1, old-time-1.1.0.3, time-1.6.0.1
Flags -buildtests

Build log

[view raw]

Resolving dependencies...
Configuring mtl-2.2.1...
Configuring old-locale-1.0.0.7...
Building mtl-2.2.1...
Building old-locale-1.0.0.7...
Installed old-locale-1.0.0.7
Configuring old-time-1.1.0.3...
Building old-time-1.1.0.3...
Installed mtl-2.2.1
Installed old-time-1.1.0.3
Configuring takusen-oracle-0.9.1...
Failed to install takusen-oracle-0.9.1
Build log ( /home/builder/.cabal/logs/takusen-oracle-0.9.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-24627/takusen-oracle-0.9.1'
[1 of 1] Compiling Main             ( /tmp/cabal-tmp-24627/takusen-oracle-0.9.1/dist/setup/setup.hs, /tmp/cabal-tmp-24627/takusen-oracle-0.9.1/dist/setup/Main.o )
Linking /tmp/cabal-tmp-24627/takusen-oracle-0.9.1/dist/setup/setup ...
Configuring takusen-oracle-0.9.1...
Warning: 'ghc-options: -prof' is not necessary and will lead to problems when
used on a library. Use the configure flag --enable-library-profiling and/or
--enable-profiling.
setup: The program 'sqlplus' is required but it could not be found.
cabal: Leaving directory '/tmp/cabal-tmp-24627/takusen-oracle-0.9.1'
cabal: Error: some packages failed to install:
takusen-oracle-0.9.1 failed during the configure step. The exception was:
ExitFailure 1